@charset "utf-8";
/**
design by ghxie riverton 2023-08-02

*/
body{font-size:15px;font-family:"Microsoft Yahei",arial,"Hiragino Sans GB","Hiragino Sans GB W3",宋体,simsun; 
     color:#333; margin:0px; padding:0px; line-height:24px;} 
p,h1,h2,h3,h4,h5,h6,ul,li,dl,dd,dt,form{list-style:none; padding:0px;margin:0px;}
img{border:none;}
a:link{ color:#333; text-decoration:none;}
a:visited{ color:#333;text-decoration:none;}
a:hover{color:#333; text-decoration:none;}
a:active{color:#333;text-decoration:none;}
.clear{clear:both;}
i{font-style:normal;} 
body{background: #eff1fd; padding-bottom:20px;}
.oe_top{width:100%;margin:0 auto;height:70px; background:url(../images/bg_top.jpg) center top;top:0;z-index:300;}
.oe_topcn{width:100%; margin:0 auto; border-radius:3px; position:relative;}
.oe_tel{ position:absolute; line-height:70px; right:10px; top:0px; color:#0d4873; font-size:15px; font-weight:bold;font-style:italic;}
.oe_logo{position:absolute;left:10px;top:5px;padding-top:10px; padding-left:15px;}
.oe_menu{position:absolute;left:360px;top:15px;width:650px; padding:0px 10px; margin:0 auto; height:42px; border-radius:0px;z-index:500; }
.oe_menu ul li.oe_nav{ float:left; line-height:41px; height:41px;}
.oe_menu ul li.oe_nav a{display:block; padding:0px 35px; color:#0d4873; font-weight:bold;}
.oe_menu ul li.oe_nav a:hover,.oe_menu ul li.oe_nav a.current{background:url(../images/bg_menu.png) left top repeat-x; color:#fff;}
.oe_menu ul li.oe_nav ul{background:url(../images/bg_menubg.png); box-shadow:2px 5px 5px #99a5b8; border-radius:0px 0px 5px 5px; overflow:hidden;}
.oe_menu ul li.oe_nav ul li a{padding:0px;}
.oe_menu ul li.oe_nav ul li{text-align:center;}
.oe_menu ul li.oe_nav ul li a{line-height:35px;}
.oe_menu ul li.oe_nav ul li a:hover{background:#52a3ef; line-height:35px;}


.oe_footer{border:1px solid #c8d1ff; line-height:40px; height:40px; margin:0 auto; margin-top:15px; width:100%; background:#f5f8ff;}
.oe_footer.text{height:40px;width:100%;text-align:center;color:#0d4873;}

.oe_link{ width:1000px; margin:0 auto; margin-top:10px;}

.oe_navs{ padding-left:20px; margin:0 auto;  line-height:35px; font-family: simsun,宋体; position:relative; border-bottom:1px solid #ebebeb; margin-bottom:10px;}
.oe_navs a{ font-family:Microsoft Yahei; font-size:14px;}
.oe_navs i{display:inline-block; height:10px; border-left:2px solid #e61c0b; border-right:1px solid #fb9227; position:absolute; left:5px; top:13px;}

.pdt_flex{ 
     display:flex;
	 flex-direction:row;
	 flex-wrap:wrap;
	 justify-content:space-between;
     width:1024px;
	 margin:0 auto;
	 background:#f7faff; 
	 padding:10px; 
	 border-radius:5px; 
	 position:relative; 
	 z-index:2; 
	 padding-bottom:15px; 
	 margin-top:10px;
}

.pdt_flex dl{float:left; margin:3px 5px; width:300px; height:350px; overflow:hidden;}
.pdt_flex dl dd p{ line-height:24px; height:24px; overflow:hidden;text-align:center;}
.pdt_flex dl dt{height:300px; width:300px; overflow:hidden; margin-bottom:10px;}
.pdt_flex dl dd p b{color:#999;}


















